.erjifontover189646{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont189646{ line-height: 160%; font-family: 微软雅黑; color: #2f4d7c; font-size: 14px ;}
.erjibackground189646{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle189646{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle189646{ line-height: 160%; font-family: 微软雅黑; color: #2f4d7c; font-size: 14px ;}
.yijifontover189646{ line-height: 160%; font-family: 微软雅黑; color: #2f4d7c; font-size: 14px ;}
.erjibackgroundover189646{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle189646{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.titlestyle54863{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle54863{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle54864{ font-size: 9pt ;}
.clickstyle54864{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54864{ line-height: 150%; font-family: 宋体; color: #119788; font-size: 9pt ;}
.titlestyle54864{ line-height: 190%; font-family: 宋体; font-size: 9pt ;}
.columnstyle54864{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54864{ line-height: 150%; font-family: 宋体; color: #222222; font-size: 9pt ;}
A.c54864 {
line-height: 190%; font-family: 宋体; font-size: 9pt 
;}
A.c54864:link {
color:#222222;}
A.c54864:visited {
color:#222222;}
A.c54864:active {
color: #222222;}
A.c54864:hover {
color: #cc0000;}.morestyle54875{ font-size: 9pt ;}
.clickstyle54875{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54875{ line-height: 150%; font-family: 宋体; color: #119788; font-size: 9pt ;}
.titlestyle54875{ line-height: 190%; font-family: 宋体; font-size: 9pt ;}
.columnstyle54875{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54875{ line-height: 150%; font-family: 宋体; color: #222222; font-size: 9pt ;}
A.c54875 {
line-height: 190%; font-family: 宋体; font-size: 9pt 
;}
A.c54875:link {
color:#222222;}
A.c54875:visited {
color:#222222;}
A.c54875:active {
color: #222222;}
A.c54875:hover {
color: #cc0000;}.erjifontover189649{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont189649{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground189649{ border-bottom: #ffffff 5px solid; position: relative; text-align: center; background-color: #3a5d93; width: 109px; height: 38px ;}
.erjibackground189649{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle189649{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle189649{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.yijifontover189649{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.erjibackgroundover189649{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover189649{ border-bottom: #ffffff 5px solid; position: relative; text-align: center; background-color: #3a5d93; width: 109px; height: 38px ;}
.ejfontstyle189649{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.titlestyle189651{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}